package com.yidian.shenghuoquan.buserorder.http.callback

import com.yidian.shenghuoquan.buserorder.dto.PickupPointListDto

/**
 * author: yinjiacheng
 * date: 2021/8/24 19:01
 * description: API /marketing/wxapp/get_bind_take_place_list
 */
interface IGetPickupPointListCallback {
  fun getPickupPointListSuccess(result: PickupPointListDto?)
  fun getPickupPointListFailure(message: String?)
}
